PRODUCT STUDIO
Produktbilder1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel MGS3520-28F
Zyxel MGS3520-28F-EU01V1F Switch
SKU: MGS3520-28F-EU01V1F
Zyxel MGS3520-28F, Gözetilmiş, L2, Raf montajı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
Zyxel MGS3520-28F-EU01V1F Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal combo SFP-portar
4
BPDU-filtrering/skydd
Ja
Bpdu-filtreringsskydd
Ja
SSH/SSL-stöd
Ja
Icke-driftsfuktighet
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Driftstemperaturområde
0 - 50 °C
Lagringstemperaturområde Celsius
Antal SFP-modulplatser
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
MGS3520-28F
GTIN EAN UPC
4718937582211
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
MGS3520-28F
Produktserie
Sålda marknader
NL, GB, ES, FR, HU, SE, IT, AT, DE, DK, BE, US, NO, UA, IE, PT, GR, FI, IN, CZ, CH, AF, LK, IS, AS, SK, CY, EE
Datum tillagt till systemet
2015-04-03
Produktionsdatum
Produktkod
MGS3520-28F-EU01V1F
MIB-stöd
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Virtuella LAN-funktioner
Stacked VLAN, Tagged VLAN
SSH SSL-stöd
Ja
Hanteringsprotokoll
SNMP v1, v2c, v3
®